.redheader {
	COLOR: #990000; FONT-FAMILY: Verdana; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.storoverskriftlink {
	FONT-FAMILY: Arial; FONT-SIZE: 21px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.manchet {
	COLOR: #000000; FONT-FAMILY: Verdana; FONT-SIZE: 12px
}
.lilleforsidetekst {
	COLOR: #000000; FONT-FAMILY: Verdana; FONT-SIZE: 10px
}
.nyhedslinks {
	COLOR: #404040; FONT-FAMILY: Verdana; FONT-SIZE: 10px; TEXT-DECORATION: underline
}
.stornyhedslinks {
	COLOR: #808080; FONT-FAMILY: Verdana; FONT-SIZE: 13px; TEXT-DECORATION: underline
}
.overskriftlink {
	COLOR: #174b68; FONT-FAMILY: Arial; FONT-SIZE: 18px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.sidebarheader {
	COLOR: #ffffff; FONT-FAMILY: Verdana; FONT-SIZE: 11px
}
.sidebardot {
	COLOR: #808080; FONT-FAMILY: Arial; FONT-SIZE: 13px
}
.sidebarseklink {
	COLOR: #000000; FONT-FAMILY: Verdana; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.sidebartext {
	COLOR: #000000; FONT-FAMILY: Verdana; FONT-SIZE: 10px
}
.sidebarlink {
	COLOR: #000000; FONT-FAMILY: Verdana; FONT-SIZE: 10px; TEXT-DECORATION: underline
}
.sidebarredlink {
	COLOR: #800000; FONT-FAMILY: Verdana; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.bundlink {
	COLOR: #000000; FONT-FAMILY: Verdana; FONT-SIZE: 11px; TEXT-DECORATION: underline
}
.copytext {
	COLOR: #000000; FONT-FAMILY: Verdana; FONT-SIZE: 10px
}
.menulink {
	COLOR: #000000; FONT-FAMILY: Verdana; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.menulink:hover {
	COLOR: #800000
}
.menudot {
	COLOR: #800000; FONT-FAMILY: Arial; FONT-SIZE: 13px
}
.menuheader {
	COLOR: #ffffff; FONT-FAMILY: Verdana; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.oversigtlinks {
	COLOR: #000000; FONT-FAMILY: Verdana; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.oversigtlinks:hover {
	COLOR: #174b68
}
.nyhedstekst {
	COLOR: #000000; FONT-FAMILY: Verdana; FONT-SIZE: 12px; LINE-HEIGHT: 16px
}
.visoverskrift {
	COLOR: #174b68; FONT-FAMILY: Arial; FONT-SIZE: 18px; FONT-WEIGHT: bold
}
.nyhedsdato {
	COLOR: #808080; FONT-FAMILY: Verdana; FONT-SIZE: 10px
}
.featureheader {
	COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 18px; FONT-WEIGHT: bold
}
.arkivlist {
	COLOR: #305e8b; FONT-FAMILY: Arial; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.topbartekst {
	COLOR: #d6d6c6; FONT-FAMILY: Verdana; FONT-SIZE: 12px
}
.topbarlink {
	COLOR: #d6d6c6; FONT-FAMILY: Verdana; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.arkivdato {
	COLOR: #000000; FONT-FAMILY: Verdana; FONT-SIZE: 11px
}
.arkivlink {
	COLOR: #174b68; FONT-FAMILY: Verdana; FONT-SIZE: 11px; TEXT-DECORATION: underline
}
.skematekst {
	COLOR: #000000; FONT-FAMILY: Verdana; FONT-SIZE: 11px; LINE-HEIGHT: 16px
}
